Transfer Scripts Fail to Run After an Upgrade to Elite Enterprise

(Doc ID 1096907.1)

Last updated on MAY 11, 2010

Applies to:

Oracle Legal Whitehill Enterprise - Version: 5.2.4 and later   [Release: and later ]
Information in this document applies to any platform.

Symptoms

When updating to newer versions of Elite Enterprise (3.6 and later), older Whitehill Transfer Scripts fail to be recognised by the Elite Server, even though they are referenced correctly in the virtual printers command line.

Changes

Updating to Elite 3.6 or higher.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms